{
    "private": true,
    "name": "tickwerk",
    "description": "A tick based combat system for Foundry Virtual Tabletop",
    "version": "1.3.2",
    "license": "https://git.f3l.de/dungeonslayers/tickwerk#licensing",
    "homepage": "https://git.f3l.de/dungeonslayers/tickwerk",
    "repository": {
        "type": "git",
        "url": "https://git.f3l.de/dungeonslayers/tickwerk"
    },
    "bugs": {
        "url": "https://git.f3l.de/dungeonslayers/tickwerk/issues"
    },
    "contributors": [
        {
            "name": "Johannes Loher",
            "email": "johannes.loher@fg4f.de"
        }
    ],
    "type": "module",
    "scripts": {
        "build": "run-s clean:files build:files",
        "build:files": "rollup -c",
        "watch": "rollup -c -w",
        "link-package": "node ./tools/link-package.js",
        "clean": "run-p clean:files clean:link",
        "clean:files": "rimraf dist",
        "clean:link": "node ./tools/link-package.js --clean",
        "lint": "eslint --ext .js,.cjs,.mjs .",
        "lint:fix": "eslint --ext .js,.cjs,.mjs --fix .",
        "format": "prettier --write \"./**/*.(js|cjs|mjs|json|scss|yml)\"",
        "bump-version": "node ./tools/bump-version.js",
        "changelog": "conventional-changelog -p conventionalcommits -o CHANGELOG.md -r 2"
    },
    "devDependencies": {
        "@commitlint/cli": "17.6.5",
        "@commitlint/config-conventional": "17.6.5",
        "@guanghechen/rollup-plugin-copy": "5.0.1",
        "@swc/core": "1.3.62",
        "conventional-changelog-cli": "2.2.2",
        "conventional-changelog-conventionalcommits": "5.0.0",
        "eslint": "8.42.0",
        "eslint-config-prettier": "8.8.0",
        "eslint-plugin-prettier": "4.2.1",
        "fs-extra": "11.1.1",
        "npm-run-all": "4.1.5",
        "prettier": "2.8.8",
        "rimraf": "5.0.1",
        "rollup": "3.23.0",
        "rollup-plugin-styles": "4.0.0",
        "rollup-plugin-swc3": "0.8.2",
        "sass": "1.62.1",
        "semver": "7.5.1",
        "yargs": "17.7.2"
    },
    "packageManager": "yarn@3.6.0"
}
